@charset "UTF-8";

.flexslider {
	position: relative;
}
.flexslider .slides > li {
	display: none; -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
	width: 100%;
	margin: 0 0 8px;
	display: block;
}
.flexslider .slides p {
	padding: 0 1%;
	color: #222;
	font-size: 12px;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.flexslider .slides li {
	margin: 0 18px 0 0;
}
.flexslider .slides li a {
	display: block;
	text-decoration: none;
}
.flexslider .slides li a:hover {
	opacity: 0.7;
}
.flexslider .slides li:last-child {
	margin: 0;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	display: block;
	position: absolute;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;

}
.flex-direction-nav .flex-next {
	display: block;
	position: absolute;
	top: 35px;
	right: -20px;
	width: 12px;
	height: 16px;
	background: url(../img/module/slide_next.png) 0 0 no-repeat;
	-webkit-background-size: 12px 16px;
	-moz-background-size: 12px 16px;
	-o-background-size: 12px 16px;
	background-size: 12px 16px;
	opacity: 1;
}
.flex-direction-nav .flex-prev {
	display: block;
	position: absolute;
	top: 35px;
	left: -20px;
	width: 12px;
	height: 16px;
	background: url(../img/module/slide_prev.png) 0 0 no-repeat;
	-webkit-background-size: 12px 16px;
	-moz-background-size: 12px 16px;
	-o-background-size: 12px 16px;
	background-size: 12px 16px;
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30); cursor: default;
}
.flex-control-nav {
	display: none;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7);
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
	}
	.flex-direction-nav .flex-next {
		opacity: 1;
	}
}
@media screen and (max-width: 640px){
	.flexslider {
		margin: 0 20px;
		padding: 6px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: 1px 2px 2px #E6E0D4, -1px 2px 2px #E6E0D4;
		-moz-box-shadow: 1px 2px 2px #E6E0D4, -1px 2px 2px #E6E0D4;
		box-shadow: 1px 2px 2px #E6E0D4, -1px 2px 2px #E6E0D4;
		background: #fff;
	}
	.flexslider .slides li {
		margin: 0 4px 0 0;
	}
	.flex-direction-nav .flex-prev {
		left: -20px;
	}
	.flex-direction-nav .flex-next {
		right: -20px;
	}
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next {
		width: 30px;
		height: 30px;
		border: none;
		background: #000;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.flex-direction-nav .flex-prev:after,
	.flex-direction-nav .flex-next:after {
		display: block;
		margin: -12px 0 0 12px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
		opacity: 1;
		content: "";
	}
	.flex-direction-nav .flex-next:after {
		margin: -12px 0 0 10px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}